# Created using babel.pl from version 3.7 of the Babel system
# by Scott Prahl Tue Jul  3 22:26:17 2001
PREFACENAME,Formįli.
REFNAME,Heimildir.
ABSTRACTNAME,Śtdrįttur.
BIBNAME,Heimildir.
CHAPTERNAME,Kafli.
APPENDIXNAME,Višauki.
CONTENTSNAME,Efnisyfirlit.
LISTFIGURENAME,Myndaskrį.
LISTTABLENAME,Töfluskrį.
INDEXNAME,Atrišisoršaskrį.
FIGURENAME,Mynd.
TABLENAME,Tafla.
PARTNAME,Hluti.
ENCLNAME,Hjįlagt.
CCNAME,Samrit.
HEADTONAME,Til:.
PAGENAME,Blašsķša.
SEENAME,Sjį.
ALSONAME,Sjį einnig.
PROOFNAME,Sönnun.
GLOSSARYNAME,Glossary.
